TEACHJOVE(1)

NAME
teachjove - learn how to use the JOVE editor

SYNOPSIS
teachjove [ -s sharedir ]

DESCRIPTION
TEACHJOVE (or TEACHJOV on MSDOS) is a simple program that calls up the JOVE editor with the -T option to load an interactive tutorial for the JOVE editor. Once in JOVE all you do is follow the instructions and by doing so you will learn all about JOVE! NOTE: If you use the save-file command (or the the keystrokes Control-X Control-S ), TEACHJOVE saves a copy of the tutorial in your home directory; if you ever want to start over (if you save a trashed file by accident) all you need to do is remove the file ~/teach-jove and run teachjove again.

TEACHJOVE passes switches to Jove, though some may not be meaningful for the tutorial. One that may be useful:

-s sharedir
    Allows the user to specify the directory in which the special teach-jove file can be found (default /usr/share/jove).

FILES
/usr/share/jove/teach-jove — THE special file.

SEE ALSO
jove(1) — to learn about JOVE in general.

AUTHOR
Jonathan Payne